## libgeo-libproj-ffi-perl 1.00

=== debian/changelog ===
libgeo-libproj-ffi-perl (1.00-1) unstable; urgency=low

  * Initial release. (closes: #1073938)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Thu, 20 Jun 2024 15:53:56 +0000
