=== debian/control ===
Source: libgeo-libproj-ffi-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Francesco Paolo Lovergine <frankie@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libconvert-binary-c-perl <!nocheck>,
                     libexporter-easy-perl <!nocheck>,
                     libffi-c-perl <!nocheck>,
                     libffi-platypus-perl (>= 1.50) <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libtest-warnings-perl <!nocheck>,
                     proj-bin,
                     libproj-dev (>= 6.0)
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgeo-libproj-ffi-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgeo-libproj-ffi-perl.git
Homepage: https://metacpan.org/release/Geo-LibProj-FFI
Rules-Requires-Root: no

Package: libgeo-libproj-ffi-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         ${proj:Depends},
         libconvert-binary-c-perl,
         libexporter-easy-perl,
         libffi-c-perl,
         libffi-platypus-perl (>= 1.50),
Description: Foreign function interface to PROJ coordinate transformation software
 Geo::LibProj::FFI is a foreign function interface to the
 PROJ coordinate transformation / projection library. Please
 see the PROJ library's C function reference for further documentation.
 .
 Geo::LibProj::FFI offers a large portion of the most commonly used PROJ
 functions, but more could be added later.
 .
 This module was originally written for PROJ version 8. It works with PROJ
 versions as old as 6.2.0, and up to and including the most recent version.
 It obsoletes the now deprecated Geo::Proj4 XS module which cannot be
 used with any recent version of the PROJ library.
