=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

PROJ_ABI=$(shell dpkg --search libproj.so.|grep /usr/lib|cut -d: -f1|sort|uniq|tail -1)

%:
	dh $@

override_dh_gencontrol:
	dh_gencontrol -- -Vproj:Depends="$(PROJ_ABI)"
