## libgeo-libproj-ffi-perl 1.01

=== debian/changelog ===
libgeo-libproj-ffi-perl (1.01-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.01.
    Closes: #1086655
  * Update years of upstream copyright.
  * Refresh debian/patches/shlib (offset).
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Mar 2025 02:42:14 +0100

libgeo-libproj-ffi-perl (1.00-2) unstable; urgency=medium

  * Team upload.
  * Skip use.t during autopkgtests.
  * Drop unneeded version constraints from (build) dependencies.
  * Replace tabs with spaces in debian/copyright.
  * Fix hashbang in example script.

 -- gregor herrmann <gregoa@debian.org>  Thu, 31 Oct 2024 18:05:37 +0100
