=== debian/control ===
--- 
+++ 
@@ -9,12 +9,12 @@
                      libexporter-easy-perl <!nocheck>,
                      libffi-c-perl <!nocheck>,
                      libffi-platypus-perl (>= 1.50) <!nocheck>,
+                     libproj-dev,
                      libtest-exception-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      libtest-warnings-perl <!nocheck>,
-                     proj-bin,
-                     libproj-dev (>= 6.0)
-Standards-Version: 4.7.0
+                     proj-bin
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgeo-libproj-ffi-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgeo-libproj-ffi-perl.git
 Homepage: https://metacpan.org/release/Geo-LibProj-FFI
@@ -28,7 +28,7 @@
          libconvert-binary-c-perl,
          libexporter-easy-perl,
          libffi-c-perl,
-         libffi-platypus-perl (>= 1.50),
+         libffi-platypus-perl (>= 1.50)
 Description: Foreign function interface to PROJ coordinate transformation software
  Geo::LibProj::FFI is a foreign function interface to the
  PROJ coordinate transformation / projection library. Please
