=== debian/watch ===
version=4
https://metacpan.org/release/Geo-LibProj-FFI   .*/Geo-LibProj-FFI-v?@ANY_VERSION@@ARCHIVE_EXT@$
